--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns a SQL-safe version of the String <em>str</em>. Unlike #quote, does not wrap the String in '...'."
full_name: PGconn::escape
is_singleton: true
name: escape
params: |
  PGconn.escape( str )

visibility: public
